<div class="session-info" id="stopsessionsinfo">
    Stop all currently running sessions (WARNING: This can't be undone!)<br><br>
  <form action="{{ url_for('stop_sessions') }}" enctype="multipart/form-data" method="POST">
    <div class="form-row">
      <div class="form-column">
        <button type="submit">Continue</button>
      </div>
    </div>
  </form>
</div>
